:host {

  mat-card {
    max-width: 400px;

    mat-form-field {
      width: 100%;
    }

    mat-card-actions {
      display: flex;
      flex-direction: column;
      align-items: center;
    }
  }
}

